### Method

# Adw CarouselIndicatorLinesset_carousel

#### Declaration [src]

    void
    adw_carousel_indicator_lines_set_carousel (
      AdwCarouselIndicatorLines* self,
      AdwCarousel* carousel
    )

#### Description [src]

Sets the displayed carousel.

Sets property | `Adw.CarouselIndicatorLines:carousel`

#### Parameters

`carousel`

  Type: `AdwCarousel`

  A carousel.

  The argument can be `NULL`.
  The data is owned by the caller of the method.